@charset "utf-8";
/* CSS Document */

/*
Theme Name:     figerotheme
Theme URI:      http://example.com/
Description:    Child theme for figerotheme
Author:         WebQuarters
Author URI:     http://www.wq.com.au
Template:       figerotheme
Version:        0.1.0
*/

@import url("http://www.newsxpressportlincoln.com.au/wp-content/themes/figerotheme/style.css");

h1 {
font-size: 24px;
color: #6e0606;
}
.sidebar h3 {
color: #6e0606;
}
a {
text-decoration: none;
color: #6e0606;
}
.testimonial_holder .testimonial_jcarousel img {
border: 0px solid #d7d7d7;
width: 60px;
height: 60px;
}
#menu .ddsmoothmenu li li a {
font-size: 14px;
}
.feature-index .feature-one {
overflow: hidden;
width: 100%;
}
.testimonial_holder {
position: relative;
width: 95%;
overflow: hidden;
padding: 3px;
float: right;
}
.container_24 .grid_12 {
width: 600px;
}
.container_24 .grid_13 {
width: 300px;
}